# Generated by Django 2.1.7 on 2021-05-04 16:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0002_create_operators'),
        ('qc', '0012_auto_20210427_1609'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalqachannelmodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqaindicatormodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqainspectionanswerchildmodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqainspectionanswermodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqainspectionmodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqainspectiontablesmodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqamonitoringmodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='historicalqamonitoringrecordmodel',
            name='operator_instance',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qachannelmodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qaindicatormodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qainspectionanswerchildmodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qainspectionanswermodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qainspectionmodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qainspectiontablesmodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qamonitoringmodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
        migrations.AddField(
            model_name='qamonitoringrecordmodel',
            name='operator_instance',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.OperatorModel'),
        ),
    ]
